打印

LQ-630k 打印机怎么用...

LQ-630k 打印机怎么用...

SuSE给默认的LQ-24给打得一团糟,不知道用哪个可以,或者有没有能用的 ppd 文件

TOP

没用过suse,具体情况不好说
一般情况linux下都是用cups吧,在cups下epson的24针打印机就用1600k很好,630k是窄行就用300k的,我的cups版本是1.3.9-r1里有300k

TOP

楼上用的是什么发行版? 确认那个驱动是 LQ-1600K 的,而不是 "LQ-1600"?
我好像在哪个发行版里都没见过带 K 的打印机驱动。以前用过的 LQ-300K 用 LQ-300 的驱动也是一团糟。

TOP

不支持,别指望了,不过,我有一个办法,楼主看打印机的说明书,上面有命令集的,自己写驱动。对了,写好后记得送我一份,我的OKI 打印机也想在LINUX下用。

TOP

TOP

用300k的驱动就可以了,最好改一下打印范围。不然打印会超出A4的范围。

TOP

试出来了,用那个 24-Pin Series 可以将就着打,虽说效果有点不好。

TOP

引用:
原帖由 WeiMingzhi 于 2009-8-20 12:54 发表
试出来了,用那个 24-Pin Series 可以将就着打,虽说效果有点不好。
真的?假的?我一会去试试。
房子已造好,努力盖工厂...

TOP